<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>MongoDB - Intro to Databases</title>
</head>
<body>

	<script src="./activity.js"></script>
</body>
</html>